## libnet-nationalrail-livedepartureboards-perl 0.02

=== debian/changelog ===
libnet-nationalrail-livedepartureboards-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #575171)

 -- Tim Retout <diocles@debian.org>  Tue, 23 Mar 2010 23:32:13 +0000
