=== debian/control ===
Source: libnet-nationalrail-livedepartureboards-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsoap-lite-perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-NationalRail-LiveDepartureBoards/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-nationalrail-livedepartureboards-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-nationalrail-livedepartureboards-perl/

Package: libnet-nationalrail-livedepartureboards-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsoap-lite-perl
Description: Perl module for retrieving UK rail live departure board information
 Net::NationalRail::LiveDepartureBoards provides an interface to the
 National Rail Enquiries Live Departure Boards SOAP API.  This can be
 used to find the next trains arriving or departing a particular
 railway station in the UK.
 .
 Related modules on CPAN include WWW::LiveDepartureBoards and
 WWW::NationalRail, but those are implemented by scraping and parsing
 the relevant websites.  This SOAP API should be more stable.
