=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-NationalRail-LiveDepartureBoards/   .*/Net-NationalRail-LiveDepartureBoards-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
